@charset "utf-8";
/* CSS Document */

.page_home
{
	height:666px;
}

	/*BLOCKS*/

	.page_home .block
	{
		position:absolute;
		/*transform: translateZ(0);*/
	}
		.page_home .format1
		{
			width:194px;height:194px;
		}
		.page_home .format2
		{
			width:390px;height:194px;
		}
		
		.page_home .block.logo
		{
			left:0;top:0;
		}
			.page_home .block.logo .blockWrapper
			{
				text-align:center;
				vertical-align:middle;
				line-height:194px;
			}
			.page_home .block.logo img
			{
				position:relative;
				vertical-align:middle;
			}
		.page_home .block.ventes
		{
			left:196px;top:0;
		}
		.page_home .block.location
		{
			left:392px;top:0;
		}
		.page_home .block.societe
		{
			left:0;top:196px;
		}
		.page_home .block.references
		{
			left:196px;top:196px;
		}
		.page_home .block.nouveauxProjets
		{
			left:588px;top:0;
			width:390px;height:390px;
		}
		.page_home .block.nousRecherchons
		{
			left:0;top:392px;
		}
		.page_home .block.actualite
		{
			left:392px;top:392px;
		}
		.page_home .block.alertesEmail
		{
			left:588px;top:392px;
		}
		.page_home .block.infos
		{
			left:784px;top:392px;
			width:194px;height:96px;
		}
		.page_home .block.contact
		{
			left:784px;top:490px;
			width:96px;height:96px;
		}
		
		.page_home .blockWrapper
		{
			display:block;
			position:relative;
			width:100%;height:100%;
			background-color:white;
			/*transform:scaleX(0.2);*/
		}
			.page_home .blockWrapper:hover
			{
				
			}
			.page_home .blockWrapper .background
			{
				width:100%;height:100%;
				background-color:#dadada;
				position:absolute;
				left:0;top:0;
				cursor:pointer;
			}
				.page_home .nouveauxProjets .photos
				{
					position:relative;
					height:268px;
				}
					.page_home .nouveauxProjets .photos img
					{
						position:absolute;
						left:0;top:0;
					}
					.page_home .nouveauxProjets .photos .text
					{
						position:absolute;
						right:0;top:0;
						height:34px;
						background:url(backgrounds/transparent-black.png) repeat;
					}
						.page_home .nouveauxProjets .photos .text p
						{
							font-size:17px;
							line-height:34px;
							color:#adc704;
							font-family:Custom-bold, Arial, Helvetica, sans-serif;
							text-transform:uppercase;
							padding:0 14px;
							cursor:pointer;
						}

					.page_home .nouveauxProjets .photos .banner
					{
						position:absolute;
						left:0;right:0;top:50%;
						margin-top:-26px;
						background:url('backgrounds/transparent-black.png') repeat;

						line-height:52px;
						font-size:18px;
						text-align:center;
						color:#adc704;
						text-transform:uppercase;
					}

					.page_home .nouveauxProjets .previous,
					.page_home .nouveauxProjets .next
					{
						position:absolute;
						width:34px;height:34px;
						top:115px;
						cursor:pointer;
					}
						.page_home .nouveauxProjets .previous
						{
							background-image:url(buttons/home-previous-photos.png);
							left:0;
						}
						.page_home .nouveauxProjets .next
						{
							background-image:url(buttons/home-next-photos.png);
							right:0;
						}
						
				.page_home .nouveauxProjets .pagination
				{
					position:absolute;
					/*width:360px;height:9px;*/
					left:21px;/*bottom:21px;*/right:21px;
					bottom:11px;
					font-size:0;
				}
					.page_home .nouveauxProjets .pagination .page
					{
						width:9px;height:9px;
						display:inline-block;
						vertical-align:top;
						background-color:black;
						margin-right:10px; margin-bottom:10px;
					}
						.page_home .nouveauxProjets .pagination .page:hover,
						.page_home .nouveauxProjets .pagination .page.active
						{
							background-color:#adc704;
						}
						
				.page_home .nouveauxProjets .photosList
				{
					display:none;
				}
					
				.page_home .logo .blockWrapper .background,
				.page_home .ventes .blockWrapper .background,
				.page_home .location .blockWrapper .background,
				.page_home .nouveauxProjets .blockWrapper .background
				{
					background-color:black;
				}
				.page_home .nousRecherchons .blockWrapper .background
				{
					background-color:#adc704;
				}

				.page_home .venteEtranger .blockWrapper .abroadtitle {
					color: #ADC704;
					font-size:14px;
					text-transform:uppercase;
					position:absolute;
					left:13px;bottom:13px;
				}

				.page_home .venteEtranger .blockWrapper:hover .abroadtitle {
					color: #000;
				}
				
			.page_home .blockWrapper .title
			{
				color:white;
				font-size:14px;
				text-transform:uppercase;
				position:absolute;
				left:13px;bottom:13px;
			}
			
	